.am-wrapper{
  float:left;
  position:relative;
  overflow:hidden;	
}
.am-wrapper img{
  position:absolute;
  outline:none;
  object-fit: cover;
  max-width: unset;
}
#c854 img {
  border-radius: 5px; 
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 26%); 
}
#c854 figcaption.image-caption {
  font-style: italic;
  font-size: 14px;
}
